/* main menu styles */
#nav,#nav ul {
    list-style:none;
    margin:0;
    padding:0;
      float:right;
}
#nav {
    height:41px;
    padding-left:5px;
    padding-top:5px;
    position:relative;
    z-index:100;
 font:normal 13px/1.8em Arial, Helvetica, sans-serif;
}
#nav ul {
    left:-9999px;
    position:absolute;
    top:37px;
    width:auto;
}
#nav ul ul {
    left:-9999px;
    position:absolute;
    top:0;
    width:auto;
}
#nav li {
     float:left;
    margin-right:5px;
    position:relative;
      margin-top:15px;
    
}
#nav li a {
    background:#30B0D5;
    color:#FFF;
    display:block;
    float:left;
       padding:5px 10px;
    text-decoration:none;
	font-weight:bold;
	
}
#nav > li > a {
    -moz-border-radius:6px;
    -webkit-border-radius:6px;
    -o-border-radius:6px;
    border-radius:6px;

}
#nav li a.fly {
    background:#30B0D5 url(../images/arrow.gif) no-repeat right center;
    padding-right:15px;
}
#nav ul li {
    margin:0;
}
#nav ul li a {
    width:120px;
}
#nav ul li a.fly {
    padding-right:10px;
}

/*hover styles*/
#nav li:hover > a {
    background-color:#2988A5;
    color:#fff;
}

/*focus styles*/
    #nav li a:focus {
    outline-width:0;
}
/*popups*/
#nav li a:active + ul.dd,#nav li a:focus + ul.dd,#nav li ul.dd:hover {
    left:0;
}
#nav ul.dd li a:active + ul,#nav ul.dd li a:focus + ul,#nav ul.dd li ul:hover {
    left:140px;
}